#ifndef BEEP_H
#define BEEP_H

#include "ti_msp_dl_config.h"

class Beep {
public:
    static void init();
    static void inject();

    static void start();
    static void stop();
};

#endif //BEEP_H
